CREATE TABLE [dbo].[TipologiaReport] (
	[TpReport] smallint NOT NULL,
	[Descrizione] varchar(250) NULL,
	[DescrizioneBreve] varchar(70) NULL,
	[DescrizioneEstesa] varchar(100) NULL,
	[Ordinamento] int NULL
)
ALTER TABLE [dbo].[TipologiaReport] ADD CONSTRAINT [XPKTipologiaReport] PRIMARY KEY CLUSTERED ([TpReport])
GO